<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="5 amまで寝る" option1="お昼まで寝る" option2="5 pmまで寝る" option3="真夜中まで寝る" option4="寝ない。" />

	
	
</SubtitleCollection>